<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>UI documentation</title>
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
		
		<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
		<!--<link href="https://cdn.muicss.com/mui-latest/css/mui.min.css" rel="stylesheet" type="text/css" />-->
		<!-- Font Awesome -->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
		<!-- Bootstrap core CSS -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
		<!-- Material Design Bootstrap -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/css/mdb.min.css" rel="stylesheet">
		<link href="css/fontello.css" rel="stylesheet" type="text/css" />
		<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
		<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
		<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
		<link href="css/font-awesome.css" rel="stylesheet" />
		<link href="css/blueprint-grid.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	
		<link href="css/style.css" rel="stylesheet" />
		<link href="css/notyf.min.css" rel="stylesheet" />
		<link href="css/select2.css" rel="stylesheet" />
		
		
		
		<link href="css/ui-demo.css" rel="stylesheet" type="text/css" />
		
		<!-- JQuery -->
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<!-- Bootstrap tooltips -->
		<script>
			$(document).ready(function(){ 
				$.get("menu.html", function(data){
					$("#menu").replaceWith(data);
				});
			});
		</script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/js/mdb.min.js"></script>
		<!--<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
		<script src="https://cdn.muicss.com/mui-latest/js/mui.min.js"></script>-->
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/ui-demo.js"></script>
	</head>
	<body id="noscroll">
		<script src="js/helper.js"></script>
		<script src="js/select2.js"></script>
		<script src="js/time-period.js"></script>
		<script src="js/helper-menu.js"></script>
		
		<header id="header">
			<nav class="navbar navbar-dark bg-primary">
				<span class="navbar-brand h1"></span>
			</nav>
		</header>
		<div id="sidedrawer">
			<div id="menu"></div>
		</div>
		
		<div id="content-wrapper">
			<div class="p-4 mt-0"></div>
			<div class="container">
				
				<h2 class="ui">Components</h2>
				<div class="action-container card mb-4 p-3">
					<h3 class="ui">Table - Customise</h3>
					<div class="example text-center">
						<img src="images/ab-customise-table.png" class="img-fluid">
					</div>
					<div class="example text-center">
						<img src="images/ab-customise-table-move.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-sm-12">
							Customise box grid
							<table class="table-pivot table text-center" width="100%">
								<tr>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
								</tr>
								<tr>
									<th>LG</th>
									<th colspan="5" class="text-center"><div class="alert alert-primary m-0">5</div></th>
									<th colspan="7" class="text-center"><div class="alert alert-primary m-0">7</div></th>
									<th></th>
								</tr>
								<tr>
									<th>MD</th>
									<th colspan="12" class="text-center"><div class="alert alert-primary m-0">12</div></th>
									<th></th>
								</tr>
								<tr>
									<th>SM</th>
									<th colspan="12" class="text-center"><div class="alert alert-primary m-0">12</div></th>
									<th></th>
								</tr>
							</table>
						</div>
					</div>
				</div>
				<div class="action-container card mb-4 p-3">
					<h3 class="ui">Table - Share</h3>
					<div class="example text-center">
						<img src="images/ab-share.png" class="img-fluid">
					</div>
					<!--<div class="row mt-2">
						<div class="col-md-6">
							<pre><code class="language-html" data-lang="html">Box:
padding: 20px;
background: Neutral lighten-5;
text-align: left;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
margin: 10px 0 10px 0;</code></pre>
						</div>
						<div class="col-md-6">
							Share box
						</div>
					</div>-->
					<div class="row mt-2">
						<div class="col-sm-12">
							Share box grid
							<table class="table-pivot table text-center" width="100%">
								<tr>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
								</tr>
								<tr>
									<th>LG</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Options - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Email - 6
												</div>
											</div>
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Information - 6
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
								<tr>
									<th>MD</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Options - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Email - 6
												</div>
											</div>
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Information - 6
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
								<tr>
									<th>SM</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Options - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Email - 12
												</div>
											</div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Information - 12
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
							</table>
						</div>
					</div>
				</div>
				<div class="action-container card mb-4 p-3">
					<h3 class="ui">Table - Download</h3>
					<div class="example text-center">
						<img src="images/ab-dl.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<pre><code class="language-html" data-lang="html"></code></pre>
						</div>
						<div class="col-md-6">
							Download box
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<div class="example text-center">
						<img src="images/ab-dl-a.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<pre><code class="language-html" data-lang="html"></code></pre>
						</div>
						<div class="col-md-6">
							Download box active
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
				</div>
				<div class="action-container card mb-4 p-3">
					<h3 class="ui">Table - API</h3>
					<div class="example text-center">
						<img src="images/ab-api-a.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<pre><code class="language-html" data-lang="html"></code></pre>
						</div>
						<div class="col-md-6">
							API box active
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<div class="example text-center">
						<img src="images/ab-api.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-sm-12">
							API box grid
							<table class="table-pivot table text-center" width="100%">
								<tr>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
								</tr>
								<tr>
									<th>LG</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Text - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Data query - 6
												</div>
											</div>
											<div class="col-6">
												<div class="alert alert-primary m-0">
													Structure query - 6
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
								<tr>
									<th>MD</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Text - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Data query - 12
												</div>
											</div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Structure query - 12
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
								<tr>
									<th>SM</th>
									<th colspan="12" class="text-center">
										<div class="row">
											<div class="col-12"><div class="alert alert-primary m-0">Text - 12</div></div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Data query - 12
												</div>
											</div>
										</div>
										<div class="row mt-3">
											<div class="col-12">
												<div class="alert alert-primary m-0">
													Structure query - 12
												</div>
											</div>
										</div>
									</th>
									<th></th>
								</tr>
							</table>
						</div>
					</div>
					
				</div>
			</div>
		</div>
		<footer id="footer">
			<div class="container">
				xxx
			</div>
		</footer>
	</body>
</html>